﻿<!DOCTYPE html PUBLIC " -//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title></title>
<style>
.page { background-color:white; position:relative; z-index:0; }
.vector { position:absolute; z-index:1; }
.image { position:absolute; z-index:2; }
.text { position:absolute; z-index:3; opacity:inherit; white-space:nowrap; }
.annotation { position:absolute; z-index:5; }
.control { position:absolute; z-index:10; }
.annotation2 { position:absolute; z-index:7; }
.dummyimg { vertical-align: top; border: none; }
</style>
</head>
<body style="background-color:#999999;color:#000000;">
<div align="center">

<!-- page begin -->
<div class="page" style="width:1024.0px;height:1448.2px;">

<span style="font-size:21px;font-family:'Times';font-weight:bold;">
<span class="text" style="left:159.8px;top:70.0px;">ETUDES DE MARCHE &#8211; ENTRETIEN FACE A FACE &#171; Professionnel de Sant&#233; &#187;</span>
</span>
<span style="font-size:21px;font-family:'Times';">
<span class="text" style="left:97.7px;top:113.9px;">Comme nous vous l'avons indique, nous souhaitons discuter avec vous aujoud`hui de votre preception</span>
<span class="text" style="left:97.7px;top:135.9px;">d`antidiab&#233;tiques injectables.</span>
<span class="text" style="left:97.7px;top:157.7px;">Avant de commencer l'entretien, je dois vous rappeler certaines clauses du code de conduite des &#233;tudes</span>
<span class="text" style="left:97.7px;top:179.8px;">de march&#233;.</span>
</span>
<span style="font-size:21px;font-family:'Symbol';">
<span class="text" style="left:97.7px;top:223.6px;">&#8226;</span>
</span>
<span style="font-size:21px;font-family:'Times';">
<span class="text" style="left:122.1px;top:223.6px;">Cette &#233;tude est commandit&#233;e par un laboratoire pharmaceutique. Elle respecte la d&#233;ontologie des</span>
<span class="text" style="left:122.1px;top:245.5px;">cabinets d`&#233;tudes de march&#233; et la Loi Informatique et Libert&#233;s.</span>
</span>
<span style="font-size:21px;font-family:'Symbol';">
<span class="text" style="left:97.7px;top:267.5px;">&#8226;</span>
</span>
<span style="font-size:21px;font-family:'Times';">
<span class="text" style="left:122.1px;top:267.5px;">Cet entretien est r&#233;alis&#233; uniquement &#224; des fins d`investigations de march&#233;, et n`a aucune vis&#233;e</span>
<span class="text" style="left:122.1px;top:289.3px;">promotionnelle. Toutes les preuves propos&#233;es ne seront que des hypoth&#232;ses fictives pr&#233;sent&#233;es &#224;</span>
<span class="text" style="left:122.1px;top:311.3px;">titre indicatif (exemple : hypoth&#232;ses relatives au prix).</span>
</span>
<span style="font-size:21px;font-family:'Symbol';">
<span class="text" style="left:97.7px;top:333.2px;">&#8226;</span>
</span>
<span style="font-size:21px;font-family:'Times';">
<span class="text" style="left:122.1px;top:333.2px;">Toutes les informations qui vous seront communiqu&#233;es au cours de cet entretien doivent &#234;tre</span>
<span class="text" style="left:122.1px;top:355.2px;">consid&#233;r&#233;es comme confidentielles. Ces informations pr&#233;sent&#233;es ont pour but de recueillir vos</span>
<span class="text" style="left:122.1px;top:377.1px;">r&#233;actions et doivent &#234;tre consid&#233;r&#233;es comme des hypoth&#232;ses sur ce qui peut &#234;tre dit sur un produit</span>
<span class="text" style="left:122.1px;top:399.1px;">ou des maladies. Elles ne doivent pas &#234;tre utilis&#233;es pour influencer les d&#233;cisions en dehors du carde</span>
<span class="text" style="left:122.1px;top:420.9px;">de cet entretiet.</span>
</span>
<span style="font-size:21px;font-family:'Symbol';">
<span class="text" style="left:97.7px;top:442.9px;">&#8226;</span>
</span>
<span style="font-size:21px;font-family:'Times';">
<span class="text" style="left:122.1px;top:442.9px;">L'identit&#233; des repondants est confidentielle et vos coordonn&#233;es ne seront pas communiqu&#233;es &#224; des</span>
<span class="text" style="left:122.1px;top:464.8px;">tiers.</span>
</span>
<span style="font-size:21px;font-family:'Symbol';">
<span class="text" style="left:97.7px;top:486.8px;">&#8226;</span>
</span>
<span style="font-size:21px;font-family:'Times';">
<span class="text" style="left:122.1px;top:486.8px;">Cet entretien est enregistr&#233;, ceci &#224; des fins d'analyse et de contr&#244;le qualit&#233;.</span>
</span>
<span style="font-size:21px;font-family:'Symbol';">
<span class="text" style="left:97.7px;top:508.6px;">&#8226;</span>
</span>
<span style="font-size:21px;font-family:'Times';">
<span class="text" style="left:122.1px;top:508.6px;">Les personnes ayant l'autorisation d`&#233;couter cet entretien, directement ou sur enregistrement, qu'il</span>
<span class="text" style="left:122.1px;top:530.7px;">s'agisse de repr&#233;sentants du laboratoire ayant commandit&#233; l'&#233;tude ou de tiers, ne sont pas autoris&#233;es</span>
<span class="text" style="left:122.1px;top:552.5px;">&#224; divulguer les informations personnelles concernant les participants &#224; d`autres personnes de leur</span>
<span class="text" style="left:122.1px;top:574.5px;">organisation ou &#224; d`autres organisations.</span>
</span>
<span style="font-size:21px;font-family:'Symbol';">
<span class="text" style="left:97.7px;top:596.4px;">&#8226;</span>
</span>
<span style="font-size:21px;font-family:'Times';">
<span class="text" style="left:122.1px;top:596.4px;">Les informations que vous nous communiquez seront trait&#233;es dans la plus stricte confidentialit&#233; et</span>
<span class="text" style="left:122.1px;top:618.4px;">seront agr&#233;g&#233;es &#224; celles d`autres participants. Seuls les r&#233;sultats consolid&#233;s seront pr&#233;sent&#233;s au</span>
<span class="text" style="left:122.1px;top:640.2px;">commanditaire de l'&#233;tude, afin de donner une vue d`ensemble des perceptions et attitudes dans le</span>
<span class="text" style="left:122.1px;top:662.3px;">domaine th&#233;rapeutuque dont il est question dans cette &#233;tude. Aucune r&#233;ponse ne pourra vous &#233;tre</span>
<span class="text" style="left:122.1px;top:684.1px;">attribu&#233;e.</span>
</span>
<span style="color:#FF0000;font-size:21px;font-family:'Symbol';">
<span class="text" style="left:97.7px;top:706.1px;">&#8226;</span>
</span>
<span style="color:#FF0000;font-size:21px;font-family:'Times';">
<span class="text" style="left:122.1px;top:706.1px;">Si, au cours de cet entretien, vous &#233;voquez un &#233;v&#233;nement ind&#233;sirable survenu chez un patient,</span>
<span class="text" style="left:122.1px;top:728.0px;">pendant ou apr&#232;s la prise d`un m&#233;dicament, nous devons transmette l`information au d&#233;partement</span>
<span class="text" style="left:122.1px;top:750.0px;">pharmacovigilance</span>
<span class="text" style="left:292.9px;top:750.0px;">du</span>
<span class="text" style="left:327.2px;top:750.0px;">laboratoire</span>
<span class="text" style="left:430.2px;top:750.0px;">commanditaire</span>
<span class="text" style="left:567.7px;top:750.0px;">de</span>
<span class="text" style="left:600.8px;top:750.0px;">l'&#233;tude,</span>
<span class="text" style="left:673.8px;top:750.0px;">s`il</span>
<span class="text" style="left:713.8px;top:750.0px;">s`agit</span>
<span class="text" style="left:773.5px;top:750.0px;">d`un</span>
<span class="text" style="left:825.0px;top:750.0px;">produit</span>
<span class="text" style="left:898.4px;top:750.0px;">de</span>
<span class="text" style="left:931.6px;top:750.0px;">ce</span>
<span class="text" style="left:122.1px;top:771.8px;">laboratoire.</span>
</span>
<span style="color:#FF0000;font-size:21px;font-family:'Symbol';">
<span class="text" style="left:195.2px;top:793.8px;">&#8226;</span>
</span>
<span style="color:#FF0000;font-size:21px;font-family:'Times';">
<span class="text" style="left:219.7px;top:793.8px;">Nous devons d&#233;clarer cet &#233;v&#233;nement ind&#233;sirable, m&#234;me si vous en avez d&#233;ja fait part</span>
<span class="text" style="left:219.7px;top:815.7px;">directement au laboratoire ou aux organismes accr&#233;dit&#233;s.</span>
</span>
<span style="color:#FF0000;font-size:21px;font-family:'Symbol';">
<span class="text" style="left:195.2px;top:837.7px;">&#8226;</span>
</span>
<span style="color:#FF0000;font-size:21px;font-family:'Times';">
<span class="text" style="left:219.7px;top:837.7px;">Nous n`interromprons pas le questionnaire mais vous demanderons des pr&#233;cisions sur</span>
<span class="text" style="left:219.7px;top:859.6px;">cet &#233;v&#233;nement ind&#233;sirable en fin d`entretien.</span>
</span>
<span style="color:#FF0000;font-size:21px;font-family:'Symbol';">
<span class="text" style="left:195.2px;top:881.6px;">&#8226;</span>
</span>
<span style="color:#FF0000;font-size:21px;font-family:'Times';">
<span class="text" style="left:219.7px;top:881.6px;">Avant de remplir le formulaire de d&#233;claration de l'&#233;v&#233;nement ind&#233;sirable, il vous sera</span>
<span class="text" style="left:219.7px;top:903.4px;">demand&#233; votre consentement pour divulguer vos donn&#233;es personnelles. En cas de refus,</span>
<span class="text" style="left:219.7px;top:925.4px;">seule votre profession sera indiqu&#233;e.</span>
</span>
<span style="font-size:21px;font-family:'Symbol';">
<span class="text" style="left:97.7px;top:947.3px;">&#8226;</span>
</span>
<span style="font-size:21px;font-family:'Times';">
<span class="text" style="left:122.1px;top:947.3px;">Tout ce que vous direz d'autre lors de cet entretien, restera confidentiel.</span>
</span>
<span style="font-size:21px;font-family:'Symbol';">
<span class="text" style="left:97.7px;top:969.3px;">&#8226;</span>
</span>
<span style="font-size:21px;font-family:'Times';">
<span class="text" style="left:122.1px;top:969.3px;">Vous avez le droit d'interrompre cet entretien &#224; n'importe quel moment, de refuser que certaines</span>
<span class="text" style="left:122.1px;top:991.1px;">informations</span>
<span class="text" style="left:240.4px;top:991.1px;">fournies</span>
<span class="text" style="left:320.8px;top:991.1px;">soient</span>
<span class="text" style="left:383.1px;top:991.1px;">exploit&#233;es</span>
<span class="text" style="left:479.5px;top:991.1px;">et</span>
<span class="text" style="left:507.3px;top:991.1px;">de</span>
<span class="text" style="left:539.6px;top:991.1px;">vous</span>
<span class="text" style="left:591.5px;top:991.1px;">opposer</span>
<span class="text" style="left:669.8px;top:991.1px;">&#224;</span>
<span class="text" style="left:691.8px;top:991.1px;">ce</span>
<span class="text" style="left:722.8px;top:991.1px;">que</span>
<span class="text" style="left:765.6px;top:991.1px;">cet</span>
<span class="text" style="left:802.6px;top:991.1px;">entretien</span>
<span class="text" style="left:887.5px;top:991.1px;">ou</span>
<span class="text" style="left:921.0px;top:991.1px;">son</span>
<span class="text" style="left:122.1px;top:1013.2px;">enregistrement soit &#233;cout&#233;.</span>
<span class="text" style="left:97.7px;top:1057.0px;">Puis-je vous demander de confirmer que vous avez bien compris les clauses que je viens de vous lire et</span>
<span class="text" style="left:97.7px;top:1078.9px;">que sur cette base, vous acceptez de participer &#224; cet entretien?</span>
<span class="text" style="left:97.7px;top:1122.7px;">(Cocher la case appropri&#233;e)</span>
<span class="text" style="left:102.5px;top:1149.4px;">OUI</span>
<span class="text" style="left:166.0px;top:1149.4px;">&#9633;</span>
<span class="text" style="left:102.5px;top:1180.9px;">NON</span>
<span class="text" style="left:166.0px;top:1180.9px;">&#9633;</span>
<span class="text" style="left:156.2px;top:1213.9px;">Nom de l'interview&#233;</span>
<span class="text" style="left:484.9px;top:1213.9px;">Signature</span>
<span class="text" style="left:789.4px;top:1213.9px;">Date</span>
</span>

</div>
<!-- page end -->
<p></p>


</div>
</body>
</html>
